.venv/*
!.venv/.gitignore
!.venv/lib/
.venv/lib/*
!.venv/lib/python3.10/
.venv/lib/python3.10/*
!.venv/lib/python3.10/site-packages/
.venv/lib/python3.10/site-packages/*
!.venv/lib/python3.10/site-packages/stable_worldmodel/
.venv/lib/python3.10/site-packages/stable_worldmodel/*
!.venv/lib/python3.10/site-packages/stable_worldmodel/solver/
!.venv/lib/python3.10/site-packages/stable_worldmodel/policy.py
!.venv/lib/python3.10/site-packages/stable_worldmodel/world.py
!.venv/lib/python3.10/site-packages/stable_worldmodel/solver/cem.py
!.venv/lib/python3.10/site-packages/stable_worldmodel/solver/gd.py
outputs/
__pycache__/
*.py[cod]

.pytest_cache/
.mypy_cache/
.ruff_cache/

torch_profile/
trace.json
key_averages.txt
eval_tmp_*.npy
*.mp4
*.gif

.DS_Store
.idea/
.vscode/
*.log
